
Foreman - Bug #18511

Plugin authors joined by comma

02/15/2017 04:33 AM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: Plugin integration   

Target version: 1.14.2   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases: 1.13.3

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4287

  

Description

Plugin authors in about page are joined by comma. Using rails to_sentence would look nicer.

Associated revisions

Revision d7ad6cbe - 02/15/2017 07:56 AM - Timo Goebel

fixes #18511 - plugin authors shown nicely

Revision 334afae8 - 03/01/2017 02:08 PM - Timo Goebel

fixes #18511 - plugin authors shown nicely

(cherry picked from commit d7ad6cbee2a4c4b80dc534cfcfcc919ffa402f87)

History

#1 - 02/15/2017 04:41 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/4287 added

#2 - 02/15/2017 08:01 AM - Timo Goebel

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset d7ad6cbee2a4c4b80dc534cfcfcc919ffa402f87.

#3 - 02/15/2017 08:52 AM - Dominic Cleal

- translation missing: en.field_release set to 221
